## zope.app.appsetup 3.14.0

=== debian/changelog ===
zope.app.appsetup (3.14.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:26 +0000

zope.app.appsetup (3.14.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 15:19:16 -0500

zope.app.appsetup (3.14.0-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:48:06 +0200

zope.app.appsetup (3.14.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 19:59:25 +0300

zope.app.appsetup (3.13.0-0ubuntu2) karmic; urgency=low

  * Change script interpreter to /usr/bin/python to lose python2.5 dependency.
  * Rename the script to zope-debug.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Apr 2010 17:32:31 +0300

zope.app.appsetup (3.13.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 17:07:06 +0300

zope.app.appsetup (3.12.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Add description

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 20:47:31 +0200

python-zope.app.appsetup (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:29:20 +0300

python-zope.app.appsetup (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
