## zope.app.appsetup 3.16.0

=== debian/changelog ===
zope.app.appsetup (3.16.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Drop debian-changes-3.14.0-0ubuntu3, as LICENSE.txt is now included in
    upstream tarball.
  * Lintian fixes:
    - debian/copyright:
      + Update obsolete field names.
      + Update Format URI.
    - debian/control:
      + Version debhelper Build-Depends due to override.
      + Bump Standards-Version to 3.9.3.
      + Add Homepage.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 12:28:59 -0500
