=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: zope.app.appsetup
 Section: zope
 Priority: extra
+Homepage: http://pypi.python.org/pypi/zope.app.appsetup
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 
 Package: python-zope.app.appsetup
