=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install
	sed -i -e "s,/usr/bin/python2.[0-9],/usr/bin/python,g" debian/python-zope.app.appsetup/usr/bin/debug
	mv debian/python-zope.app.appsetup/usr/bin/debug debian/python-zope.app.appsetup/usr/bin/zope-debug
