=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.appsetup/zope.app.appsetup-(.*)\.tar\.gz
